libmpd-0.10.0.1: An MPD client library.

Copyright | (c) Joachim Fasting 2012
License | MIT
Maintainer | joachifm@fastmail.fm
Stability | stable
Portability | unportable
Safe Haskell | None
Language | Haskell2010

Network.MPD.Applicative.Output

Description

Audio output devices.

Synopsis

- disableOutput :: Int -> Command ()
- enableOutput :: Int -> Command ()
- toggleOutput :: Int -> Command ()
- outputs :: Command [Device]

# Documentation

disableOutput :: Int -> Command () Source #

Turn off output.

enableOutput :: Int -> Command () Source #

Turn on output.

toggleOutput :: Int -> Command () Source #

Toggle output.

outputs :: Command [Device] Source #

Get information about all available output devices.